[@Info]
Description=TLocalizer Data File
Version=3.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Czech
Copyright=Copyright © 2018 Greatis Software
Info=Created by DžejPý
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Stav ochrany


[StopUpdates10.frmScann.lblFeedback]
Caption=Je nová verze?



[StopUpdates10.frmScann.lblReadme]
Caption=Pomoc/FAQ



[StopUpdates10.frmScann.btLogCheck]
Caption=Prohlédnout Log...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Prosím počkejte...



[StopUpdates10.frmScann.btSopWait]
Caption=Ukončit čekání...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Moje aplikace:


[StopUpdates10.frmScann.grid]
Hint=Stáhnout


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Povolit Windows Update



[StopUpdates10.frmScann.btStop]
Caption=Zakázat Windows Update!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Obnovit



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Stav:
[StopUpdates10.frmScann.constNotfound]
Caption=Neznámo
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Selhalo! Chyba při zápisu
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Selhalo! Chyba při vymazání
[StopUpdates10.frmScann.constCannotOpen]
Caption=Nelze otevřít
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Chyba při mazání klíče
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Pokus o spuštění
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Windows Update není blokováno.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Windows Update je částečně blokováno.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Update je blokováno!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Nástroj zdarma pro monitorování spouštění PC a jeho zpomalení.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Malý program pro resetování prohlížeče Microsoft Edge. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Skvělý zabiják malware!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Ochrana PC před těžbou kryptoměn  (FREE)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Stop Update Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Verze
[StopUpdates10.frmScann.constExecuted]
Caption=Spuštěno:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Proces není blokován
[StopUpdates10.frmScann.constPleasewait]
Caption=Prosím počkejte...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Služba Update není vypnuta!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Služba Update je nyní spuštěna!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Jaký bude váš další krok?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Zjistit skrytý malware na tomto PC
Hint=Otestovat PC pomocí programu UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Hotovo! Windows Update je zablokován!
[StopUpdates10.frmOfferMore.Label2]
Caption=Jaký bude váš další krok?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Prověřte programy spouštěné při startu PC
Hint=Otestuje PC pomocí programu BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Děkuji!
Hint=Váš názor je pro nás důležitý

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Program bude restartován pro použití anglického rozhraní.
[StopUpdates10.frmScann.File1]
Caption=Soubor
[StopUpdates10.frmScann.Exit1]
Caption=Konec
[StopUpdates10.frmScann.Tools1]
Caption=Nástroje
[StopUpdates10.frmScann.Refresh1]
Caption=Znovu ověřit stav
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Vypnutí Windows
[StopUpdates10.frmScann.Help1]
Caption=Pomoc
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Navštívit Home Page/FAQ...
[StopUpdates10.frmScann.Language1]
Caption=Jazyk
[StopUpdates10.frmScann.Translate1]
Caption=Překlad...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Je nová verze?...
[StopUpdates10.frmScann.Settings1]
Caption=Nastavení...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Nastavení

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=POUZE pro zkušené uživatele!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Vypnout Windows Upgrade

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Vypnout Windows Update

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Vypnout službu Windows Update

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Vypnout procesy:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Storno

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Změny provádíte na vlastní riziko! Toto nastavení je použito při blokování!

[StopUpdates10.frmSettings.tabUpdate]
Caption=Kontrola nové verze

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Kontrolovat novou verzi při spuštění programu

;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Zavřít
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Vypnout Update Guard
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Zapnout Update Guard


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Update Guard je vypnutý!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Update Guard je zapnutý!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Update Guard hlídá stav služby Windows Update.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Pokud se služba Windows Update spustí, Update Guard ji vypne.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Update Guard pracuje na pozadí jako služba. Blokuje Update, i když nejste do Windows přihlášeni.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Restartovat Windows

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Update Guard je aktivován

;2.0.50
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Vypnout služby:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Update Guard automaticky chrání nastavení před změnou. 
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Windows update je blokován, ale nechráněn
[StopUpdates10.frmScann.btUndoChanges]
Caption=Zpět
Hint=Vrátit zpět změny

;2.5.55
[StopUpdates10.frmScann.lblRecommend]
Caption=Doporučujeme:
[StopUpdates10.frmScann.pnlPauseUpdates]
[StopUpdates10.frmScann.lblPauseUpdateStatus]
[StopUpdates10.frmScann.btPauseUpdates]
Caption=Pozastavit Update...
[StopUpdates10.frmScann.btResumeUpdates]
Caption=Obnovit  Update
[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Nastavení...
[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Více informací
[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=Updaty pozastaveny do
[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Můžete pozastavit instalaci Update
[StopUpdates10.frmScann.constDownload]
Caption=Download
[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Aktualizovat definice Windows Defenderu
[StopUpdates10.frmPauseUpdates]
Caption=Pozastavit Update
[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Updaty pozastaveny do:
[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Caption=Pozastavit Features Update (velké aktualizace 2× ročně)
[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Pozastavit Month Update (kumulativní Quality Update)
[StopUpdates10.frmPauseUpdates.btOK]
Caption=OK
[StopUpdates10.frmPauseUpdates.dtPauseUpdates]
[StopUpdates10.frmPauseUpdates.dtPauseFeatures]
[StopUpdates10.frmPauseUpdates.dtPauseQuality]
[StopUpdates10.frmDefender]
Caption=Aktualizace definic Windows Defenderu
[StopUpdates10.frmDefender.btAbort]
Caption=Přerušit
[StopUpdates10.frmDefender.pnlBot]
[StopUpdates10.frmDefender.btCheckLog]
Caption=Zkontrolovat Log
[StopUpdates10.frmDefender.btClose]
Caption=Zavřít
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Návrh funkce
[StopUpdates10.frmScann.btDisableEOS]
Caption=Vypnout EOS notifikace
Hint=Blokovat zprávy o ukončení podpory (End Of Support)
[StopUpdates10.frmScann.btEnable7EOS]
Caption=Zapnout EOS notifikace
[StopUpdates10.frmScann.btWin7Info]
Hint=Více informací
[StopUpdates10.frmScann.btDisableGWX]
Caption=Vypnout GWX
Hint=Vypnout notifikace a upozornění "Přejít na Windows 10" (GWX)
[StopUpdates10.frmScann.lblGWXNotfound]
[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX je vypnuté
[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX (Get Windows 10) není dostupné.

;3.00
[StopUpdates10.frmScann.lblDonate]
[StopUpdates10.frmScann.btDonate]
Caption=Podpořte Premium
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Registrace
[StopUpdates10.frmScann.btRegisteranother]
Hint=Registace na jinou osobu...
[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Zavřít
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Registrace
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Váš licenční klíč:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Caption=Doporučujeme zkopírovat kód z registrační zprávy a vložit ho do registračního formuláře!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Vložit ze schránky
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]
[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=Služba neexistuje.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Doporučeno
[StopUpdates10.frmScann.constComputers]
Caption=Počítač
[StopUpdates10.frmScann.constValiduntil]
Caption=Platné do:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Registrováno:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=Chybný registrační klíč nebo registrační informace!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=Chcete ukončit StopUpdates10 nebo ho minimalizovat do SysTray?
[StopUpdates10.frmScann.constAutoStart]
Caption=Auto spuštění
[StopUpdates10.frmScann.constManualStart]
Caption=Ruční spuštění
[StopUpdates10.frmScann.constDisabled]
Caption=Vypnuto
[StopUpdates10.frmScann.constProtected]
Caption=Registry chráněny
[StopUpdates10.frmScann.constUnprotected]
Caption=Registry nechráněny
[StopUpdates10.frmScann.HidetoSystemTray1]
Caption=Skrýt do SysTray

; Settings
[StopUpdates10.frmSettings.tabProc]
Caption=Vypnout procesy
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Vypnout procesy:
[StopUpdates10.frmSettings.tabServ]
Caption=Vypnout služby
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Vypnout doporučené služby:
[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=Vypnout doplňkové služby:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=Na vaše nebezpečí!
[StopUpdates10.frmSettings.lvlCustomServices]
[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Dvojitá ochrana: ochrana registrů + ochrana Update Guard
[StopUpdates10.frmSettings.btEdit]
Caption=upravit
[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Jméno služby:
[StopUpdates10.frmSettings.edtServName]
[StopUpdates10.frmSettings.btSaveServName]
Caption=OK
[StopUpdates10.frmSettings.btCancelServName]
Caption=Storno
[StopUpdates10.frmSettings.tabPremium]
Caption=Premium
[StopUpdates10.frmSettings.lblPolling]
Caption=Interval zjišťování aktualizací (min):
[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Update je blokován
[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Update není blokován
[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Windows Update - stavová ikona do SysTray
[StopUpdates10.frmSettings.edtPollingInterval]
[StopUpdates10.frmSettings.cbWinStartup]
Caption=Spustit při startu Windows
[StopUpdates10.frmSettings.btApply]
Caption=Použít
[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Jméno služby
[StopUpdates10.frmSettings.constStatus]
Caption=Stav
; Ask
[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Zavřít aplikaci Application
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Skrýt do SysTray
[StopUpdates10.frmAsk.GreatisButton2]
Caption=Storno

;3.50
[StopUpdates10.frmScann.pnlHardBlock]
Caption=Windows Update - Hard blokování:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption=Windows Update - Soft blokování:
Hint=Soft blokování umožňuje aktualizace Windows Defenderu a Store aplikací.
[StopUpdates10.frmScann.constFeatureUpdatespauseduntil]
Caption=Feature Update byly pozastaveny do
[StopUpdates10.frmScann.constQualityupdatespauseduntil]
Caption=Quality Update byly pozastaveny do

;3.60
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=Hodnota TargetReleaseVersion musí odpovídat aktuální nebo vyšší verzi.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=Blokování funguje, pokud verze nemá ukončenu servisní podporu.
Reference: zásada TargetReleaseVersion Windows.
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=Zůstat u současné Feature Update
[StopUpdates10.frmSettings.cbHidePromo]
Caption=Skrýt Promo
[StopUpdates10.frmOfferMore.btDonate]
Caption=Přejít na Premium

;3.70
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Zdarma odstraní malware
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Zrychlí start počítače
[StopUpdates10.frmScann.constWindows11UpgradeOfferanotBlocked]
Caption=Nabídky upgradu na Windows 11 nejsou blokovány
[StopUpdates10.frmScann.constA1RunGuardDesc]
Caption=A1RunGuard je bezplatný blokovač procesů + doplňková ochrana proti ransomwaru.
[StopUpdates10.frmOfferMore.btA1RunGuard]
Caption=Free blokovač procesů + antiransomware
Hint=A1RunGuard
[StopUpdates10.frmSettings.cbDisableWindows11Upgrade]
Caption=Zákaz nabídek upgrade na Windows 11